import poser

poser.DefineScriptButton(1,  ":Runtime:Python:ciFlamingo:gpaSP1:ToggleIK.py", "Toggle Figure IK")
poser.DefineScriptButton(2,  ":Runtime:Python:ciFlamingo:gpaSP1:DialSymmetry.py", "Dial Symmetry")
poser.DefineScriptButton(3,  ":Runtime:Python:ciFlamingo:gpaSP1:CloneFigure.py", "Clone Figure")
poser.DefineScriptButton(4,  ":Runtime:Python:ciFlamingo:gpaSP1:CloneProp1a.py", "Clone Prop")
poser.DefineScriptButton(5,  ":Runtime:Python:ciFlamingo:gpaSP1:PointEyes.py", "Create Eye Target")
poser.DefineScriptButton(6,  ":Runtime:Python:ciFlamingo:gpaSP1:FloorTile.py", "Floor Tile")
poser.DefineScriptButton(7,  ":Runtime:Python:ciFlamingo:gpaSP1:DialFocus5.py", "Dial Focus")
poser.DefineScriptButton(8,  ":Runtime:Python:ciFlamingo:gpaSP1:GLSIllumination.py", "GLS Illumination")
poser.DefineScriptButton(9,  ":Runtime:Python:ciFlamingo:gpaSP1:CameraReset.py", "Camera Reset")
poser.DefineScriptButton(10, ":Runtime:Python:PoserScripts:mainButtons.py", "Main")
